This directory contains geneid predictons obtained from the Drosophila mojavensis 11 August 2004 
assembly from Agencourt.

The geneid predictions have been output in 5 formats for the 49,949 scaffolds (which produced predictions):

-geneid

-gff

-prot (amino acid sequences of the predicted proteins)

-cds

-gtf



 


